<div class="container">
  <h1 class="heading text-center">Choose the offering that works best for you</h1>
  <p class="text-center">All options include access to Upwork’s talent pool of top-quality freelancers and agencies.</p>
  <ul class="list-unstyled nav-pricing">
    <li>
      <div class="wrapper">
        <div class="pricing-inner">
          <h3 class="title-header">Basic</h3>
          <p class="title-intro">The essentials to start hiring, today.</p>
          <a href="#" class="btn btn-create">Select Basic</a>
          <span class="title-price nowrap">Free<small>*</small></span>
        </div>
        <div class="pricing-inner">
          <ul class="list-unstyled list-tickets">
            <li class="ticket">Verified freelancer work history and reviews</li>
            <li class="ticket">Unlimited proposals from freelancers</li>
            <li class="ticket">Built-in collaboration tools and easy payments</li>
          </ul>
        </div>
      </div>
    </li>
    <li>
      <div class="wrapper best">
        <div class="pricing-inner">
          <h3 class="title-header">Plus</h3>
          <p class="title-intro">For teams looking to stand out to quality talent and scale hiring fast.</p>
          <a href="#" class="btn btn-create">Select Plus</a>
          <span class="title-price nowrap">$49.99/month<small>*</small></span>
        </div>
        <div class="pricing-inner">
          <ul class="list-unstyled list-tickets">
            <li class="ticket">Dedicated account managers to help you find and hire quality talent fast</li>
            <li class="ticket">Project tracking and collaboration tools for teams</li>
            <li class="ticket">Tailored search results featuring Top Rated and Rising Talent</li>
          </ul>
        </div>
      </div>
    </li>
    <li>
      <div class="wrapper">
        <div class="pricing-inner">
          <h3 class="title-header">Business</h3>
          <p class="title-intro">For businesses looking for a flexible talent solution that scales with them.</p>
          <a href="#" class="btn btn-create">Contact Us</a>
          <span class="title-price nowrap">$499/month<small>*</small></span>
        </div>
        <div class="pricing-inner">
          <ul class="list-unstyled list-tickets">
            <li class="ticket">Consolidated billing and invoicing with net 30 pay</li>
            <li class="ticket">Dedicated team of advisors to get you hiring faster and more successfully</li>
            <li class="ticket">Detailed reporting with company insights and trends</li>
          </ul>
        </div>
      </div>
    </li>
    <li>
      <div class="wrapper">
        <div class="pricing-inner">
          <h3 class="title-header">Enterprise</h3>
          <p class="title-intro">For companies looking for a solution that fits into their workforce program.</p>
          <a href="#" class="btn btn-create">Contact Us</a>
          <span class="title-price nowrap"><small>Price varies - contact us for a demo</small></span>
        </div>
        <div class="pricing-inner">
          <ul class="list-unstyled list-tickets">
            <li class="ticket">Custom configurable contracting and onboarding process</li>
            <li class="ticket">Worker classification compliance services</li>
            <li class="ticket">Project-based or managed solutions, and dedicated account executive</li>
          </ul>
        </div>
      </div>
    </li>
  </ul>
</div>